Reference: https://wiki.collabora.com/Delivery/Tools/pcs-proxy

SETUP:
------

```
# First time getting the scripts
cd ~ 
git clone --recurse-submodules git@gitlab.collabora.com:collabora/pcs-proxy.git

# To update whenever there are changes to the pcs-proxy or sugarcrm submodule
cd ~/pcs-proxy
git pull --rebase
git submodule update --init --recursive
```

INSTALLATION:
-------------

```
cd ~/pcs-proxy
python3 setup.py install
```

Or to install as local user:

```
python3 setup.py install --user
```

As local user, the `~/.local/bin/` directory also needs to be added to the PATH
environment varible in order for the scripts to be found. Edit the `.bashrc` file
to contain something like:

```
export PATH=/home/<your_user>/.local/bin:$PATH
```

And start a new terminal.

USAGE:
------
Run one of the following commands below depending on need before using the macros in the PCS

```
run_pcs_proxies # run both Chronophage and CRM proxies together
run_chronophage_proxy
run_crm_proxy
```